:root {
  --dodger-blue: #006bb7;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.body {
  -webkit-text-fill-color: inherit;
  background-image: url('../images/backg.webp'), url('../images/Без-назви-2.gif');
  background-position: 50% 0, 0 0;
  background-size: cover, cover;
  background-attachment: fixed, fixed;
  background-clip: border-box;
}

.div-block {
  background-color: #0000;
}

.div-block-2 {
  text-align: center;
  background-color: #000;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0;
}

.container {
  background-color: #fff;
  border: 0 #000;
  border-radius: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 60px;
}

.heading {
  color: #acacac;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 800;
  line-height: 46px;
}

.text-block {
  color: #030303;
  margin-bottom: 60px;
  padding: 0 80px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

.link, .link-2 {
  color: red;
}

.paragraph {
  margin-top: -270px;
  padding-top: 0;
  padding-left: 40px;
  padding-right: 338px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.div-block-3 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.image {
  margin-top: 43px;
  margin-left: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.div-block-4 {
  margin-top: 0;
  margin-left: -41px;
  margin-right: 0;
  padding-left: 567px;
  padding-right: 0;
}

.paragraph-2 {
  color: red;
  text-align: center;
  padding-top: 10px;
  padding-right: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.text-block-2 {
  text-align: center;
  margin-top: -6px;
  padding-top: 0;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
}

.text-block-5 {
  color: red;
  cursor: pointer;
  border: 1px solid #0000;
  margin-top: 30px;
  padding-top: 0;
  padding-left: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.text-block-4 {
  z-index: auto;
  object-fit: none;
  margin-top: 40px;
  padding-top: 0;
  padding-left: 40px;
  padding-right: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  display: block;
  position: static;
  overflow: hidden;
}

.text-block-3 {
  color: red;
  cursor: pointer;
  border: 1px solid #0000;
  margin-top: 26px;
  padding-top: 0;
  padding-left: 40px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.section {
  margin-top: 40px;
  margin-bottom: 40px;
}

.line {
  background-color: #e6e6e6;
  height: 1.5px;
  margin-top: 60px;
  margin-bottom: 60px;
  line-height: 2px;
}

.div-block-6 {
  margin-left: 40px;
  padding-right: 400px;
}

.div-block-7 {
  mix-blend-mode: normal;
  margin-top: -250px;
  margin-bottom: 20px;
  margin-left: 510px;
}

.image-2 {
  background-color: #0000;
  border-radius: 20px;
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.heading-2 {
  color: #404040;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.text-block-6 {
  margin-bottom: 10px;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
}

.button {
  float: none;
  clear: none;
  background-color: var(--dodger-blue);
  cursor: pointer;
  object-fit: cover;
  border-radius: 0;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  display: inline-block;
  position: static;
  overflow: auto;
}

.section-2 {
  color: #000;
  background-color: #000;
  margin-top: 120px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 60px;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  margin-top: -67px;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
}

.link-3 {
  color: #fd0000;
}

.link-4 {
  color: red;
  text-align: center;
  width: 600px;
}

.bold-text-2 {
  color: #181818;
  font-size: 24px;
  line-height: 38px;
}

.link-block-2 {
  margin-left: 0;
}

.link-block-3 {
  margin-left: 40px;
}

.image-4 {
  display: block;
}

.link-5 {
  color: red;
}

.image-2-copy {
  padding-left: 380px;
  padding-right: 20px;
}

.div-block-7-copy {
  mix-blend-mode: normal;
  margin: -250px 510px 0 0;
}

.div-block-5-copy {
  background-color: #e6e6e6;
  height: 1.5px;
  margin-top: 20px;
  margin-bottom: 60px;
  line-height: 2px;
}

.line-2 {
  background-color: #e6e6e6;
  height: 1.5px;
  margin-top: 0;
  margin-bottom: 60px;
  line-height: 2px;
}

.div-block-11 {
  margin-top: 0;
}

.columns {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.column-2 {
  padding-left: 20px;
  padding-right: 10px;
}

.columns-2 {
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
}

.image-2-mobile {
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.image-6 {
  padding-left: 0;
  padding-right: 0;
}

.button-2 {
  float: none;
  clear: none;
  cursor: pointer;
  object-fit: cover;
  background-color: #009cde;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  display: inline-block;
  position: static;
  overflow: auto;
}

.column-3 {
  padding-left: 20px;
  padding-right: 10px;
}

.bold-text-3 {
  color: #000;
  font-family: Montserrat, sans-serif;
}

.line2 {
  background-color: #00488a54;
  height: 1.5px;
  margin-top: 40px;
  margin-bottom: 40px;
  line-height: 2px;
  display: block;
}

.section-3 {
  display: none;
}

.div-block-12 {
  padding-left: 100px;
  padding-right: 100px;
  display: none;
}

.bold-text-4 {
  color: var(--dodger-blue);
  text-align: justify;
  -webkit-text-stroke-color: #282e33;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 45px;
  font-weight: 800;
  line-height: 48px;
}

.text-block-8 {
  text-align: center;
  margin-top: 0;
}

.text-span {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.div-block-13 {
  text-align: center;
  background-color: #006bb7;
  border-radius: 0;
  width: 200px;
  height: auto;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

.image-7 {
  max-width: 50px;
}

.div-block-12-copy01 {
  padding-left: 100px;
  padding-right: 100px;
  display: block;
}

.bold-text-5 {
  color: #00315d;
  text-align: left;
}

.heading-3 {
  text-align: left;
  margin-top: -18px;
  padding-left: 77px;
}

.bold-text-4-copy {
  color: #000;
  text-align: left;
  -webkit-text-stroke-color: #282e33;
  text-transform: none;
  padding-left: 0;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
}

.heading-4 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 40px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  line-height: 25px;
}

.container-2 {
  background-color: #fff;
  border-radius: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 40px 60px;
}

.heading-5 {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
}

.heading-6 {
  text-align: left;
  margin-bottom: 10px;
  padding-left: 60px;
  font-size: 22px;
}

.text-block-9 {
  margin-bottom: 20px;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  position: static;
}

.div-block-12-copy01-copy {
  padding-left: 100px;
  padding-right: 100px;
  display: block;
}

.image-8 {
  border-radius: 0;
  width: 100%;
  max-width: none;
}

.heading-7 {
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.text-block-10 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.image-mob {
  border-radius: 20px;
  display: none;
}

.column-4 {
  margin-top: 0;
  padding-top: 0;
}

.column-5 {
  margin-top: -20px;
  display: none;
}

.image-10 {
  margin-left: 20px;
  margin-right: 20px;
}

.div-block-14 {
  text-align: center;
  display: none;
}

.image-9-copy {
  border-radius: 20px;
}

.image-desk, .image-land {
  border-radius: 20px;
  display: none;
}

.heading-8 {
  margin-bottom: 20px;
  padding-left: 60px;
  font-size: 24px;
}

.image-11 {
  display: none;
}

.bold-text-6 {
  font-weight: 400;
}

.image-4-copy {
  height: 50px;
  display: block;
}

.link-block-2-copy {
  margin-left: 40px;
}

.columns-3 {
  display: block;
}

.div-block-53 {
  margin-bottom: 40px;
}

.columns-4 {
  text-align: left;
  align-items: center;
  padding-top: 0;
  font-style: normal;
  display: flex;
}

.column-8 {
  justify-content: center;
  padding-right: 10px;
  display: flex;
}

.image-52 {
  width: 20px;
}

.column-7 {
  align-items: flex-start;
  padding-left: 0;
  display: flex;
}

.paragraph-1 {
  color: #11110e;
  align-items: flex-start;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
  display: block;
}

.image-53, .image-54 {
  width: 20px;
}

.list-item {
  list-style-type: disc;
}

.list {
  color: #333;
  margin-bottom: 20px;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  list-style-type: disc;
}

.list-item-2 {
  aspect-ratio: auto;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.div-block-54 {
  background-color: #161616;
}

.image-55 {
  width: 60px;
}

.div-block-55 {
  text-align: center;
  background-color: #0000;
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 0;
  padding-left: 0;
}

.link-block-5, .image-56 {
  margin-left: 40px;
}

.image-3-copy {
  max-width: none;
  max-height: none;
  margin-left: 20px;
}

.image-3---04 {
  max-width: none;
  max-height: none;
  margin-left: 40px;
}

.image-58 {
  display: none;
}

.descr {
  margin-bottom: 60px;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 35px;
  position: static;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
}

.navbar-logo-center-container.shadow-three {
  justify-content: space-around;
  width: 100%;
  max-width: 1140px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.link-1 {
  color: #006bb7;
}

.nav-link-6 {
  color: #333;
  text-align: center;
  text-decoration: none;
}

.div-block-58 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.nav-menu {
  flex-wrap: nowrap;
  align-content: space-around;
  align-items: center;
  display: flex;
}

.flex-block---desk {
  justify-content: center;
  margin-bottom: 40px;
  padding-top: 0;
}

.text-block-22 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.link-24 {
  color: #707070;
  text-decoration: none;
}

.text-block-23 {
  color: #b6b6b6;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.link-25 {
  color: #e2e2e2;
  text-decoration: none;
}

html.w-mod-js [data-ix="close-text"] {
  opacity: 0;
  height: 0;
}

html.w-mod-js [data-ix="open-text"] {
  opacity: 1;
}

html.w-mod-js [data-ix="text"] {
  opacity: 0;
  height: 0;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 38px;
    line-height: 40px;
  }

  .text-block {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 28px;
  }

  .paragraph {
    margin-top: -269px;
    padding-left: 10px;
    padding-right: 300px;
    font-size: 18px;
    line-height: 26px;
  }

  .image {
    padding-left: 12px;
    padding-right: 5px;
  }

  .div-block-4 {
    margin-top: 0;
    padding-left: 413px;
  }

  .text-block-2 {
    padding-left: 37px;
  }

  .text-block-5 {
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .text-block-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-3 {
    margin-top: 22px;
    padding-left: 10px;
  }

  .line {
    height: 2px;
    margin-top: 60px;
  }

  .div-block-7 {
    margin-top: -185px;
    margin-bottom: 0;
    margin-left: 331px;
  }

  .image-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-6 {
    padding-right: 0;
  }

  .bold-text {
    padding-left: 50px;
  }

  .bold-text-2 {
    font-size: 18px;
    line-height: 26px;
  }

  .image-2-copy {
    padding-left: 0;
    padding-right: 356px;
  }

  .div-block-7-copy {
    margin-top: -189px;
    margin-left: 331px;
    margin-right: 0;
  }

  .div-block-5-copy, .line-2 {
    margin-top: -20px;
  }

  .image-2-mobile, .image-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .bold-text-3 {
    font-size: 18px;
    line-height: 26px;
  }

  .line2 {
    height: 2px;
    margin-top: 60px;
  }

  .div-block-12 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .bold-text-4 {
    font-size: 45px;
    line-height: 48px;
  }

  .div-block-12-copy01 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .bold-text-4-copy {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-5 {
    line-height: 50px;
  }

  .heading-6 {
    padding-left: 20px;
  }

  .text-block-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-12-copy01-copy {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-8 {
    padding-left: 20px;
  }

  .column-8 {
    justify-content: flex-start;
  }

  .list {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-55 {
    width: 60px;
  }

  .image-57 {
    max-width: none;
  }

  .descr {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar-logo-center-container {
    z-index: 0;
    float: none;
    clear: none;
    align-items: center;
    display: block;
    position: static;
  }

  .navbar-logo-center-container.shadow-three {
    display: block;
  }

  .container-3 {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .link-1 {
    text-align: center;
    background-color: #1b1b1b;
  }

  .nav-link-6 {
    background-color: #1c1c1c;
  }

  .nav-menu {
    display: flex;
  }

  .image-57-copy {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  .body {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 26px;
  }

  .paragraph {
    padding-left: 0;
    padding-right: 198px;
    font-size: 16px;
  }

  .div-block-4 {
    padding-left: 326px;
  }

  .paragraph-2 {
    text-align: center;
    padding-right: 0;
  }

  .text-block-2 {
    padding-left: 22px;
  }

  .text-block-5 {
    margin-top: 30px;
    padding-left: 0;
    font-size: 14px;
  }

  .text-block-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-3 {
    margin-top: 20px;
    padding-left: 0;
    font-size: 16px;
  }

  .line {
    margin-top: 40px;
  }

  .div-block-7 {
    margin-top: 0;
    margin-left: 0;
  }

  .image-2 {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .section-2 {
    background-color: var(--dodger-blue);
    background-image: linear-gradient(#000, #000);
  }

  .bold-text {
    text-align: center;
    padding-left: 15px;
  }

  .link-block {
    margin-left: -35px;
    padding-left: 0;
  }

  .image-2-copy {
    padding-right: 0;
  }

  .div-block-7-copy {
    margin-top: 0;
    margin-left: 0;
  }

  .div-block-5-copy, .line-2 {
    margin-top: 5px;
  }

  .div-block-11 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .image-2-mobile {
    margin-bottom: 20px;
    padding-right: 0;
    display: block;
  }

  .image-6 {
    margin-bottom: 20px;
    padding-right: 0;
    display: none;
  }

  .line2 {
    margin-top: 40px;
  }

  .section-3 {
    display: none;
  }

  .div-block-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .bold-text-4 {
    font-size: 45px;
  }

  .div-block-12-copy01 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-2 {
    padding: 20px 20px 60px;
  }

  .heading-5 {
    font-size: 40px;
  }

  .div-block-12-copy01-copy {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-7 {
    margin-top: 30px;
  }

  .image-10 {
    width: auto;
    height: 50px;
  }

  .div-block-14 {
    display: block;
  }

  .image-desk {
    display: none;
  }

  .image-land {
    border-radius: 0;
    margin-left: 0;
    display: block;
  }

  .heading-8 {
    padding-left: 20px;
  }

  .column-6 {
    display: none;
  }

  .image-12, .image-13 {
    width: auto;
    height: 50px;
  }

  .columns-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-8 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: flex-start;
    align-items: stretch;
    padding-left: 0;
  }

  .column-7 {
    flex-direction: row;
    justify-content: flex-start;
    padding-left: 0;
    display: flex;
  }

  .list {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-55 {
    width: 60px;
  }

  .div-block-55 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .div-block-56, .div-block-57 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-image: url('../images/backg.webp'), url('../images/03.jpg');
    background-position: 0 0, 50% 0;
    background-size: cover, cover;
    background-attachment: fixed, fixed;
  }

  .div-block-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    margin-top: 0;
    padding: 40px 10px;
  }

  .heading {
    padding-left: 0;
    font-size: 26px;
    line-height: 36px;
  }

  .text-block {
    padding-left: 0;
    padding-right: 0;
    line-height: 26px;
  }

  .paragraph {
    margin-top: 40px;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 0;
    padding-right: 0;
  }

  .image {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-4 {
    margin-top: 0;
    margin-left: 0;
    padding-left: 0;
  }

  .text-block-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-5 {
    margin-left: -20px;
    font-size: 16px;
  }

  .text-block-4 {
    margin-left: -20px;
    margin-right: -20px;
    font-size: 14px;
    line-height: 22px;
  }

  .text-block-3 {
    margin-left: -20px;
  }

  .line {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 0;
  }

  .text-block-6 {
    line-height: 24px;
  }

  .section-2 {
    text-align: center;
    background-color: #0000;
  }

  .text-block-7 {
    text-align: center;
    margin-top: 0;
    margin-left: -38px;
    margin-right: 22px;
    padding-left: 0;
  }

  .bold-text {
    padding-left: 0;
  }

  .zag-opis {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .div-block-9 {
    margin-left: -20px;
    margin-right: -20px;
  }

  .div-block-10 {
    text-align: center;
  }

  .link-block {
    text-align: center;
    margin-left: 0;
    margin-right: 65px;
  }

  .link-block-2 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .link-block-3 {
    width: auto;
    margin-left: 0;
    padding-left: 0;
  }

  .image-3 {
    width: 170px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .image-4 {
    width: 50px;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .image-5 {
    width: 120px;
  }

  .div-block-9-copy {
    margin-left: -20px;
    margin-right: -20px;
  }

  .div-block-5-copy, .line-2 {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 0;
  }

  .div-block-11 {
    margin-top: -25px;
  }

  .column, .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .line2 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .section-3 {
    display: none;
  }

  .div-block-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .bold-text-4 {
    font-size: 32px;
    line-height: 40px;
  }

  .text-span {
    font-size: 12px;
  }

  .div-block-13 {
    width: 160px;
  }

  .div-block-12-copy01 {
    padding-left: 0;
    padding-right: 0;
  }

  .bold-text-4-copy {
    padding-left: 0;
    font-size: 18px;
    line-height: 26px;
  }

  .heading-4 {
    padding-left: 60px;
  }

  .container-2 {
    margin-bottom: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-5 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
  }

  .text-block-9 {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 26px;
  }

  .div-block-12-copy01-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .image-8 {
    padding-bottom: 0;
  }

  .heading-7 {
    font-size: 18px;
  }

  .image-mob {
    border-radius: 0;
    display: block;
  }

  .image-10 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .image-desk, .image-land {
    display: none;
  }

  .heading-8 {
    direction: ltr;
    text-transform: none;
    padding-left: 10px;
    font-size: 20px;
    line-height: 34px;
  }

  .image-4-copy {
    width: auto;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .link-block-2-copy {
    margin-left: 20px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .column-8 {
    align-items: stretch;
    padding-left: 0;
    padding-right: 0;
  }

  .image-52 {
    width: 15px;
  }

  .column-7 {
    padding-left: 10px;
  }

  .paragraph-1 {
    margin-top: 20px;
    font-size: 18px;
    line-height: 28px;
  }

  .image-53, .image-54 {
    width: 15px;
  }

  .list {
    font-size: 14px;
    line-height: 26px;
  }

  .list-item-2 {
    font-size: 14px;
  }

  .div-block-54 {
    padding-bottom: 10px;
  }

  .link-block-4 {
    width: auto;
    margin-left: 0;
    padding-left: 0;
  }

  .image-55 {
    width: 35px;
    height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-55 {
    text-align: center;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .link-block-5 {
    width: auto;
    margin-left: 20px;
    padding-left: 0;
  }

  .link-block-6 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .image-56 {
    width: auto;
    max-width: 100%;
    height: 35px;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .image-3-copy {
    width: auto;
    max-width: none;
    height: 60px;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .image-3---04 {
    width: auto;
    max-width: none;
    height: 40px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-left: 0;
  }

  .div-block-56, .div-block-57 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .image-57 {
    width: auto;
    max-width: none;
    height: 35px;
  }

  .descr {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    line-height: 31px;
  }

  .container-3 {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .div-block-58 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .image-57-copy {
    width: auto;
    max-width: none;
    height: 30px;
  }
}


